header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250821.173205'
    fullname: Rocky Linux
    id: Rocky-9.6-20250821.173205
    release: '9.6'
    timestamp: 1755797526.135707
